Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel GS2210-8HP

Zyxel GS2210-8HP Commutateur
SKU: GS22108HP

Zyxel GS2210-8HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel GS2210-8HP Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Protocoles Fibre Channel
IGMP, DHCP
Support 10G
Non
Durée du protocole d'arbre
Oui
Fonctionnalités DHCP
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1w, IEEE 802.3x, IEEE 802.1x, IEEE 802.3z, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3ad, IEEE 802.1D, IEEE 802.3az, IEEE 802.1p, IEEE 802.3af, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3u
Indicateurs LED de communication
Oui
Nombre de ports Ethernet Gigabit en cuivre
8
Connexion d'alimentation
Nombre de ports combo SFP
2
Plage MTBF
1382029, 73 Heures
Sécurité
LVD, BSMI
Algorithme de sécurité pris en charge
802.1x RADIUS, SSH, SSL/TLS
Support SSH/SSL
Oui
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
10 - 95%
Consommation d'énergie
Consommation d'énergie maximale
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Volume de traitement
Capacité de transit de routage
Capacité de routage/commutation
20 Gbit/s
Filtrage d'adresse MAC
Oui
Cache du colis
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
GS2210-8HP
GTIN EAN UPC
0760559121754,
Catégorie
Commutateurs réseau
Marque
Zyxel
Nom du produit
GS2210-8HP
Série de produit
Marchés vendus
US, AT, WW, DK, CA, SE, IT, TR, FR, ES, FI, NL, CZ
Date d'ajout au système
2015-03-26
Date de production
Code produit
GS2210-8HP
Limitation de vitesse
Oui
Dissipation de chaleur
32,22 BTU/s
Entrée console
RJ-45
Support MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Support multicast
Oui
Journal des événements système
Oui
Support SSH SSL
Oui
Support VLAN
Oui
Protocoles de gestion
SNMP, RMON, NTP
Zyxel GS2210-8HP Commutateur